Mon smartphone est-il compatible ?

L’application Hager Services est compatible avec les appareils Android et iPhone.

Pour les appareils Android, la version minimum requise est la 4.2.
Pour vérifier que votre téléphone Android dispose de cette version ou une version supérieure, rendez-vous dans :
Paramètres > A propos du téléphone > Version d’Android

Pour les appareils iPhone, la version minimum requise est la 9.0.
Pour vérifier que votre téléphone Apple dispose a minima de cette version, rendez-vous dans :
Réglages > Général > Informations > Version

N’oubliez pas de télécharger notre application dès réception de vos détecteurs !

Pour en savoir plus

Télécharger l’Application mobile Hager Services